Forums GAMERGEN

besoin d'aide

besoin d'aide

Message non lupar ALEXA59210 » 23 Nov 2008, 20:54

bjr je voudrer craker ma psp je posede la psp slim&lite psp-2004 cw kelkun serait koment je pourer faire svp je vs en serait tres reconaisent je vs remerci d'avence
ALEXA59210 Gamer Débutant
Messages: 1
Inscription: 23 Nov 2008, 20:47

Re: besoin d'aide

Message non lupar dragoon1010_1 » 23 Nov 2008, 20:56

si tu veut moi je te la flash si ca t'interesse contacte moi par mp :wink:
dragoon1010_1

Re: besoin d'aide

Message non lupar animetheque » 23 Nov 2008, 21:05

Pour downgrade ta psp tu a 3 solution :

Avoir un pote avec une psp déjà en CF (custom firmware) et suivre ce tuto : http://www.pspgen.com/modules.php?name= ... e&sid=7760

Regarde sur le forum il y a une liste de membres prêt a aidé et leur zone d’action (attention un downgrade doit resté gratis si on veut te faire payé signale le nom du membre a un modo ou admin) en-cours-de-construction-t125074.html

Ou le faire seul en achetant une batterie déjà pandorisé (batterie type dattel env 25€ ) et suivre ce tuto downgradez-debriquez-toute-psp-sans-aucune-autre-psp-t84258.html


ps - merci d'edité ton 1er message et d'utilisé un titre clair , image 500 post par jours " besoin d'aide " , comment s'y retrouvé , je sait pas " question sur le downgrade " , " aide pour downgrade " , " je ne comprend pas comment downgradé ma psp "
Image
animetheque Ancien
Ancien
Messages: 7121
Inscription: 20 Mai 2009, 02:10
Pays: France
Sexe: Homme

Re: besoin d'aide

Message non lupar black fox red » 30 Avr 2010, 15:03

salut tout le monde j'ai un probleme ac ma psp 2004 version 6.20 je n'arrive a rien faire ac elle, je n'y arrive vraiment pas ! Est-ce que quelqu'un pourrait m'aidé svp !!!
black fox red Gamer Débutant
Messages: 1
Inscription: 30 Avr 2010, 14:42

Re: besoin d'aide

Message non lupar firefox8000 » 30 Avr 2010, 15:21

black fox red a écrit:salut tout le monde j'ai un probleme ac ma psp 2004 version 6.20 je n'arrive a rien faire ac elle, je n'y arrive vraiment pas ! Est-ce que quelqu'un pourrait m'aidé svp !!!

Si c'est une version 3 (la carte mére) c'est foutu !
Regarde ici comment savoir : http://www.pspgen.com/flasher-hacker-ps ... 226-2.html
Si la carte mére est OK : http://www.pspgen.com/flasher-hacker-ps ... 226-6.html
PS: J'ai une Pandora Battery Si tu veut contacte moi pa MP !
Image
Avatar de l’utilisateur firefox8000 Gamer Bronze
Gamer Bronze
Messages: 1264
Inscription: 13 Aoû 2012, 20:14
Localisation: Hauts-de-Seine (92)
Prénom: Kenzo
Pays: France
Sexe: Homme


 

Retourner vers Hacks divers (ISO, thèmes, plugins...)